Subject: Re: Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2000 08:38:00 -0800 (PST)

David,

I am leaving for vacation this weekend and I haven't received the copy of 
your presentation yet.
The window during which I could make changes to my presentation is closing 
very fast. Let's
do the following: I shall keep my presentation as is (this means that I shall 
use the copy of my 
presentation I sent to Dawn Scovill  and you this week). If there is an 
overlap between our presentations, so be it.

Dawn, please use the copy of my presentation I sent you earlier this week.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/17/2000 
04:33 PM ---------------------------

Vince J Kaminski
03/16/2000 08:02 AM
To: "Dawn Scovill" <[email-masked]> @ ENRON
cc: [email-masked], Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Presentation  

Dawn,

I met David Sobotka from Koch this morning and we talked about  coordinating 
our presentations.
This means there will be changes intended to avoid overlaps. Sorry for that. 
The portions of my presentation
will survive (those about valuation paradigms) and I shall add a few more 
pages on accounting treatment of weather derivatives
plus more specific examples. David will cover primarily market evolution + 
plus examples of some
standard structures, and we shall both give more interesting examples of
specific deals executed by our companies.

I shall send you an updated version of my part next week. Let me know what 
the deadline is.

Vince

"Dawn Scovill" <[email-masked]> on 03/14/2000 07:53:47 AM
To: "Vince J Kaminski" <[email-masked]>
cc:  
Subject: Re: Presentation

Thanks -- would you like me to include these in the conference book? or do
you anticipate changes?

Dawn
************************************************
FROM:  Dawn Scovill, Conference Coordinator
"Powerful New Ideas 2000"
[email-masked]

----- Original Message -----
From: Vince J Kaminski <[email-masked]>
To: <[email-masked]>
Cc: Shirley Crenshaw <[email-masked]>; Vince J Kaminski
<[email-masked]>; Vince J Kaminski <[email-masked]>
Sent: Monday, March 13, 2000 1:56 PM
Subject: Presentation

>
>
> Dawn,
>
> I am sending you an electronic version of my presentation.
>
> Vince Kaminski
>
> (See attached file: fpl0400.ppt)
>